@charset "utf-8";

/* TOP */
#main_visual {
    position: relative;
}

#mail_title {
    position: absolute;
    top: 8px;
    left: 20px;
}

#sub_title {
    position: absolute;
    top: 20%;
    left: 35%;
    font-size: large;
    font-weight: 600;
}


/* 新着情報 */
#information {
    margin-top: 32px;
    margin-left: 20%;
}

#information .flex p {
    width: 10%;
    padding-right: 8px;
    font-size: 1.5rem;
    font-weight: 500;
}

#information_contents {
    margin-left: 16px;
}

#information_contents label {
    display: block;
}


/* 私たちについて */
#about {
    margin-top: 80px;
}

#about_text {
    width: 48%;
    padding-left: 16px;
}

#about_text p {
    margin-top: 16px;
}

#about_visual {
    width: 48%;
    margin-left: 8px;
}


/* 事業内容 */
#service {
    margin-top: 96px;
}

#service h2 {
    text-align: center;
    margin-bottom: 32px;
}

#service_list {
    display: flex;
    justify-content: space-between;
}

.card_body p {
    text-align: center;
}


/* 採用情報 */
#recruit {
    margin-top: 96px;
    position: relative;
}

#recruit_information {
    width: 75%;
    background-color: #fff;
    border: 1px solid #D9D9D9;

    position: absolute;
    top: 48px;
    left: 16px;
}

.information {
    padding-top: 16px;
    padding-left: 32px;
}

.content {
    margin-top: 24px;
    margin-left: 16px;
}

.detail_link {
    display: block;
    margin-top: 24px;
    text-align: right;
    padding-right: 24px;
    padding-bottom: 32px;
}

#recruit figure {
    width: 50%;
    height: 160px;
    margin-left: auto;
}

/* 会社概要 */
#company {
    margin-top: 160px;
    position: relative;

}

#company_information {
    width: 75%;
    background-color: #fff;
    border: 1px solid #D9D9D9;

    position: absolute;
    top: 40px;
    left: 100px;
}

#company figure {
    width: 50%;
    height: 160px;
}

/* お問い合わせ */
#send_form {
    margin-top: 184px;
    padding: 0 24px;
}

#send_form h2 {
    padding-left: 32px;
    margin-bottom: 24px;
}

#send_form p {
    text-align: center;
}

#form_btn {
    margin-top: 32px;
    display: flex;
    justify-content: center;
}

/* フッター */
footer {
    margin-top: 24px;
}

footer p {
    text-align: center;
}